$simon: (
  font-family: "Inter",

  // Status palette
  status-focus: #7eb2c3,
  status-active: #38c566,
  status-danger: #d84b52,
  status-busy: #e7c900,

  // Primary palette
  background: #121212,

  text-primary: #ebebeb,
  text-secondary: #8e8e8e,
  text-disabled: #505050,
  text-error: #d84b52,

  icon: #555555,
  icon-active: #ebebeb,
  icon-inactive: #393939,

  // Panel palette
  panel-background: #262626,
  panel-background-selected: #383838,
  panel-background-hovered: #353535,
  panel-background-focused: #7eb2c3,

  panel-text: #8e8e8e,
  panel-text-selected: #ebebeb,
  panel-text-focused: #222222,

  panel-icon: #555555,
  panel-icon-inactive: #353535,
  panel-icon-active: #8e8e8e,

  // Item palette
  item-background: #383838,
  item-background-selected: #454545,
  item-background-hovered: #505050,
  item-background-focused: #7eb2c3,

  item-text: #8e8e8e,
  item-text-selected: #ebebeb,
  item-text-focused: #383838,

  item-icon-active: #8e8e8e,
  item-icon-inactive: #353535,

  // Field palette
  field-focused: #7eb2c3,
  field-danger: #d84b52,
  field-busy: #e7c900,

  field-background-editable: #383838,
  field-background-disabled: #121212,

  field-text: #ebebeb,
  field-text-disabled: #393939,
  field-text-placeholder: #6f6f6f,

  // Modal palette
  modal-background: #0F262d,
  modal-text: #ebebeb,

  // Tooltip color palette
  tooltip-background: #f4f4f4,
  tooltip-text: #121212,
  tooltip-text-link: #0f62fe,

  // Notification palette
  notification-background: #ebebeb,
  notification-text: #121212,

  // Button color palette
  button-primary: #7eb2c3,
  button-primary-hover: #72a0b0,
  button-primary-pressed: #9bc2cf,

  button-primary-label: #121212,

  button-primary-outlined: #7eb2c3,
  button-primary-outlined-hover: rgba(#00c0ff, 0.1),
  button-primary-outlined-pressed: rgba(#59d6ff, 0.22),

  button-primary-outlined-label: #7eb2c3,

  button-secondary: #6f6f6f,
  button-secondary-hover: #6f6f6f,
  button-secondary-pressed: #6f6f6f,

  button-secondary-label: #ebebeb,

  button-secondary-outlined: #6f6f6f,
  button-secondary-outlined-hover: rgba(#ffffff, 0.07),
  button-secondary-outlined-pressed: rgba(#ffffff, 0.12),

  button-secondary-outlined-label: #6f6f6f,

  button-danger: #d84b52,
  button-danger-hover: #bf4348,
  button-danger-pressed: #e66168,

  button-danger-label: #ebebeb,

  button-danger-outlined: #d84b52,
  button-danger-outlined-hover: rgba(#bf4348, 0.1),
  button-danger-outlined-pressed: rgba(#bf4348, 0.24),

  button-danger-outlined-label: #d84b52,

  button-disabled: #2e2e2e,
  button-disabled-label: #555555,

  button-disabled-outlined: #393939,
  button-disabled-outlined-label: #393939,

  // Button corners palette
  button-default-radius: 0px
);
